uuid: 45c88f1c-098f-4a75-b7ba-206c3a0f87fb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_date_publication
    - node.type.association
  module:
    - datetime
id: node.association.field_ass_date_publication
field_name: field_ass_date_publication
entity_type: node
bundle: association
label: 'Date de publication'
description: 'Date de publication JO de l’avis de création'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
